function init()
	-- TEXT --
	c.name = "Petey"
	c.class = "misc"
	c.desc = "Petey ('PD') is your soon-to-be best friend: an auto-targeting point defense beam."
	c.drawActivateControl = 0
	
	-- SHAPE & PREREQUISITES --
	c.setShape(0)	--1x1
	c.addPreq(0,1)	--req 1 utility power tilezz
	
	-- STATS & GUNS --
	c.alt = 1
	c.abilityName = "PD"
	c.addWeapon("beam_pd.lua", "beam")

	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 700
	return 0
end